Name: bxbuyer-api
Host: 0.0.0.0
Port: 8007
Timeout: 30000
Webrpcport: 8017
Gateway:
  ServerCode: jybxbuyer
  Etcd:
    - 127.0.0.1:2379
Buyer:
  Etcd:
    Hosts:
      - 127.0.0.1:2379
    Key: bxbuyer.rpc
  Timeout: 30000
AppId: 10000
MgoLogsName: jybxbuyer_logs
MgoLogsCount: 500